<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <!-- See the transforDocumentation.pdf for info on how to create these files -->
  <Noticeboard>
    <Notification friendlyName="Notifications" xdt:Transform="Insert" >
      <Enabled setting="bool">true</Enabled>
      <ChannelSet setting="integer" friendlyName="Selected ChannelsSet to track and show in notifications"></ChannelSet>
    </Notification>
  </Noticeboard>
</Config>